» Ubuntu » Packages » lucid (10.04LTS) » python » python-zope.dublincore
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: zope.dublincore  ]

Package: python-zope.dublincore (3.6.0-0ubuntu1) [universe]

Links for python-zope.dublincore

Screenshot

Ubuntu Resources:

Download Source Package zope.dublincore:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Dublin Core support for Zope-based web applications

zope.dublincore provides a Dublin Core support for Zope-based web applications. This includes:

- an IZopeDublinCore interface definition that can be implemented by

  objects directly or via an adapter to support DublinCore metadata.
- an IZopeDublinCore adapter for annotatable objects (objects
  providing IAnnotatable from zope.annotation).
- a partial adapter for objects that already implement some of the
  IZopeDublinCore API,
- a "Metadata" browser page (which by default appears in the ZMI),
  subscribers to various object lifecycle events that automatically
  set the created and modified date and some other metadata.

Other Packages Related to python-zope.dublincore

  • depends
  • recommends
  • suggests
  • enhances

Download python-zope.dublincore

Download for all available architectures
Architecture Package Size Installed Size Files
all 28.7 kB296.0 kB [list of files]